/** @format */

import { lazy } from "react";

const MainUserInfo = lazy(
	() =>
		new Promise((resolve: any) => {
			resolve(import("@/components/Main/User/UserInfo"));
		}),
);
export default MainUserInfo;
